Address to use in the SDLC messages. This is a decimal value between 00 and FF. If 00 is programmed the session will use FF and learn the address from the remote SDLC station. Second index.
OID reference
telProdNpMonProtDLSwSDLCConfAddrIndex
1.3.6.1.4.1.2007.4.1.2.3.7.8.1.1.2
Description
Address to use in the SDLC messages. This is a decimal value between 00 and FF. If 00 is programmed the session will use FF and learn the address from the remote SDLC station. Second index.
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.2007.4.1.2.3.7.8.1.1 (telProdNpMonProtDLSwSDLCConfigEntry)
- Node code
- 2
- Node name
- telProdNpMonProtDLSwSDLCConfAddrIndex
- Category
- SNMP management object
- Numeric OID
- 1.3.6.1.4.1.2007.4.1.2.3.7.8.1.1.2
- URN notation
- urn:oid:1.3.6.1.4.1.2007.4.1.2.3.7.8.1.1.2
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 2007 4 1 2 3 7 8 1 1 2}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonProtocols(3) telProdNpMonProtDLSw(7) telProdNpMonProtDLSwSDLCGroup(8) telProdNpMonProtDLSwSDLCConfigTable(1) telProdNpMonProtDLSwSDLCConfigEntry(1) telProdNpMonProtDLSwSDLCConfAddrIndex(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonProtocols(3) telProdNpMonProtDLSw(7) telProdNpMonProtDLSwSDLCGroup(8) telProdNpMonProtDLSwSDLCConfigTable(1) telProdNpMonProtDLSwSDLCConfigEntry(1) telProdNpMonProtDLSwSDLCConfAddrIndex(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonProtocols(3) telProdNpMonProtDLSw(7) telProdNpMonProtDLSwSDLCGroup(8) telProdNpMonProtDLSwSDLCConfigTable(1) telProdNpMonProtDLSwSDLCConfigEntry(1) telProdNpMonProtDLSwSDLCConfAddrIndex(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonProtocols(3) telProdNpMonProtDLSw(7) telProdNpMonProtDLSwSDLCGroup(8) telProdNpMonProtDLSwSDLCConfigTable(1) telProdNpMonProtDLSwSDLCConfigEntry(1) telProdNpMonProtDLSwSDLCConfAddrIndex(2)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonProtocols(3) telProdNpMonProtDLSw(7) telProdNpMonProtDLSwSDLCGroup(8) telProdNpMonProtDLSwSDLCConfigTable(1) telProdNpMonProtDLSwSDLCConfigEntry(1) telProdNpMonProtDLSwSDLCConfAddrIndex(2)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonProtocols(3) telProdNpMonProtDLSw(7) telProdNpMonProtDLSwSDLCGroup(8) telProdNpMonProtDLSwSDLCConfigTable(1) telProdNpMonProtDLSwSDLCConfigEntry(1) telProdNpMonProtDLSwSDLCConfAddrIndex(2)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonProtocols(3) telProdNpMonProtDLSw(7) telProdNpMonProtDLSwSDLCGroup(8) telProdNpMonProtDLSwSDLCConfigTable(1) telProdNpMonProtDLSwSDLCConfigEntry(1) telProdNpMonProtDLSwSDLCConfAddrIndex(2)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonProtocols(3) telProdNpMonProtDLSw(7) telProdNpMonProtDLSwSDLCGroup(8) telProdNpMonProtDLSwSDLCConfigTable(1) telProdNpMonProtDLSwSDLCConfigEntry(1) telProdNpMonProtDLSwSDLCConfAddrIndex(2)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonProtocols(3) telProdNpMonProtDLSw(7) telProdNpMonProtDLSwSDLCGroup(8) telProdNpMonProtDLSwSDLCConfigTable(1) telProdNpMonProtDLSwSDLCConfigEntry(1) telProdNpMonProtDLSwSDLCConfAddrIndex(2)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonProtocols(3) telProdNpMonProtDLSw(7) telProdNpMonProtDLSwSDLCGroup(8) telProdNpMonProtDLSwSDLCConfigTable(1) telProdNpMonProtDLSwSDLCConfigEntry(1) telProdNpMonProtDLSwSDLCConfAddrIndex(2)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonProtocols(3) telProdNpMonProtDLSw(7) telProdNpMonProtDLSwSDLCGroup(8) telProdNpMonProtDLSwSDLCConfigTable(1) telProdNpMonProtDLSwSDLCConfigEntry(1) telProdNpMonProtDLSwSDLCConfAddrIndex(2)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonProtocols(3) telProdNpMonProtDLSw(7) telProdNpMonProtDLSwSDLCGroup(8) telProdNpMonProtDLSwSDLCConfigTable(1) telProdNpMonProtDLSwSDLCConfigEntry(1) telProdNpMonProtDLSwSDLCConfAddrIndex(2)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonProtocols(3) telProdNpMonProtDLSw(7) telProdNpMonProtDLSwSDLCGroup(8) telProdNpMonProtDLSwSDLCConfigTable(1) telProdNpMonProtDLSwSDLCConfigEntry(1) telProdNpMonProtDLSwSDLCConfAddrIndex(2)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonProtocols(3) telProdNpMonProtDLSw(7) telProdNpMonProtDLSwSDLCGroup(8) telProdNpMonProtDLSwSDLCConfigTable(1) telProdNpMonProtDLSwSDLCConfigEntry(1) telProdNpMonProtDLSwSDLCConfAddrIndex(2)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonProtocols(3) telProdNpMonProtDLSw(7) telProdNpMonProtDLSwSDLCGroup(8) telProdNpMonProtDLSwSDLCConfigTable(1) telProdNpMonProtDLSwSDLCConfigEntry(1) telProdNpMonProtDLSwSDLCConfAddrIndex(2)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonProtocols(3) telProdNpMonProtDLSw(7) telProdNpMonProtDLSwSDLCGroup(8) telProdNpMonProtDLSwSDLCConfigTable(1) telProdNpMonProtDLSwSDLCConfigEntry(1) telProdNpMonProtDLSwSDLCConfAddrIndex(2)}
- OID-IRI notation
- /1/3/6/1/4/1/2007/4/1/2/3/7/8/1/1/2
- /ISO/Identified-Organization/6/1/4/1/2007/4/1/2/3/7/8/1/1/2
- /ISO/3/6/1/4/1/2007/4/1/2/3/7/8/1/1/2
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonProtocols/telProdNpMonProtDLSw/telProdNpMonProtDLSwSDLCGroup/telProdNpMonProtDLSwSDLCConfigTable/telProdNpMonProtDLSwSDLCConfigEntry/telProdNpMonProtDLSwSDLCConfAddrIndex
- /iso/identified-organization/dod/internet/private/enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonProtocols/telProdNpMonProtDLSw/telProdNpMonProtDLSwSDLCGroup/telProdNpMonProtDLSwSDLCConfigTable/telProdNpMonProtDLSwSDLCConfigEntry/telProdNpMonProtDLSwSDLCConfAddrIndex
- /iso/identified-organization/dod/internet/private/enterprises/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonProtocols/telProdNpMonProtDLSw/telProdNpMonProtDLSwSDLCGroup/telProdNpMonProtDLSwSDLCConfigTable/telProdNpMonProtDLSwSDLCConfigEntry/telProdNpMonProtDLSwSDLCConfAddrIndex
- /iso/identified-organization/dod/internet/private/enterprises/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonProtocols/telProdNpMonProtDLSw/telProdNpMonProtDLSwSDLCGroup/telProdNpMonProtDLSwSDLCConfigTable/telProdNpMonProtDLSwSDLCConfigEntry/telProdNpMonProtDLSwSDLCConfAddrIndex
- /iso/identified-organization/dod/internet/private/ldap-enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonProtocols/telProdNpMonProtDLSw/telProdNpMonProtDLSwSDLCGroup/telProdNpMonProtDLSwSDLCConfigTable/telProdNpMonProtDLSwSDLCConfigEntry/telProdNpMonProtDLSwSDLCConfAddrIndex
- /iso/identified-organization/dod/internet/private/ldap-enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonProtocols/telProdNpMonProtDLSw/telProdNpMonProtDLSwSDLCGroup/telProdNpMonProtDLSwSDLCConfigTable/telProdNpMonProtDLSwSDLCConfigEntry/telProdNpMonProtDLSwSDLCConfAddrIndex
- /iso/identified-organization/dod/internet/private/vendor-objects/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonProtocols/telProdNpMonProtDLSw/telProdNpMonProtDLSwSDLCGroup/telProdNpMonProtDLSwSDLCConfigTable/telProdNpMonProtDLSwSDLCConfigEntry/telProdNpMonProtDLSwSDLCConfAddrIndex
- /iso/identified-organization/dod/internet/private/vendor-objects/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonProtocols/telProdNpMonProtDLSw/telProdNpMonProtDLSwSDLCGroup/telProdNpMonProtDLSwSDLCConfigTable/telProdNpMonProtDLSwSDLCConfigEntry/telProdNpMonProtDLSwSDLCConfAddrIndex
- /iso/org/dod/internet/private/enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonProtocols/telProdNpMonProtDLSw/telProdNpMonProtDLSwSDLCGroup/telProdNpMonProtDLSwSDLCConfigTable/telProdNpMonProtDLSwSDLCConfigEntry/telProdNpMonProtDLSwSDLCConfAddrIndex
- /iso/org/dod/internet/private/enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonProtocols/telProdNpMonProtDLSw/telProdNpMonProtDLSwSDLCGroup/telProdNpMonProtDLSwSDLCConfigTable/telProdNpMonProtDLSwSDLCConfigEntry/telProdNpMonProtDLSwSDLCConfAddrIndex
- /iso/org/dod/internet/private/enterprises/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonProtocols/telProdNpMonProtDLSw/telProdNpMonProtDLSwSDLCGroup/telProdNpMonProtDLSwSDLCConfigTable/telProdNpMonProtDLSwSDLCConfigEntry/telProdNpMonProtDLSwSDLCConfAddrIndex
- /iso/org/dod/internet/private/enterprises/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonProtocols/telProdNpMonProtDLSw/telProdNpMonProtDLSwSDLCGroup/telProdNpMonProtDLSwSDLCConfigTable/telProdNpMonProtDLSwSDLCConfigEntry/telProdNpMonProtDLSwSDLCConfAddrIndex
- /iso/org/dod/internet/private/ldap-enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonProtocols/telProdNpMonProtDLSw/telProdNpMonProtDLSwSDLCGroup/telProdNpMonProtDLSwSDLCConfigTable/telProdNpMonProtDLSwSDLCConfigEntry/telProdNpMonProtDLSwSDLCConfAddrIndex
- /iso/org/dod/internet/private/ldap-enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonProtocols/telProdNpMonProtDLSw/telProdNpMonProtDLSwSDLCGroup/telProdNpMonProtDLSwSDLCConfigTable/telProdNpMonProtDLSwSDLCConfigEntry/telProdNpMonProtDLSwSDLCConfAddrIndex
- /iso/org/dod/internet/private/vendor-objects/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonProtocols/telProdNpMonProtDLSw/telProdNpMonProtDLSwSDLCGroup/telProdNpMonProtDLSwSDLCConfigTable/telProdNpMonProtDLSwSDLCConfigEntry/telProdNpMonProtDLSwSDLCConfAddrIndex
- /iso/org/dod/internet/private/vendor-objects/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonProtocols/telProdNpMonProtDLSw/telProdNpMonProtDLSwSDLCGroup/telProdNpMonProtDLSwSDLCConfigTable/telProdNpMonProtDLSwSDLCConfigEntry/telProdNpMonProtDLSwSDLCConfAddrIndex
- Additional combinations skipped.
SNMP properties
- Value type
- INTEGER
- Maximum access defined by MIB
- read-only
- Status in MIB
- mandatory
- Allowed ranges
- 1–254
Using this OID with SNMP
At least one MIB declaration places this object in a table row. A value belongs to a row instance; its suffix depends on the row's INDEX or AUGMENTS definition.
In TELDAT-MON-PROTOCOL-DLSw-MIB, the row index consists of these components in order:
telProdNpMonProtDLSwSDLCConfNetIndex(INTEGER): one numeric subidentifier for the non-negative value.telProdNpMonProtDLSwSDLCConfAddrIndex(INTEGER): one numeric subidentifier for the non-negative value.
An instance has the form .1.3.6.1.4.1.2007.4.1.2.3.7.8.1.1.2.<telProdNpMonProtDLSwSDLCConfNetIndex>.<telProdNpMonProtDLSwSDLCConfAddrIndex>. Use values present on the device and permitted by its MIB. Other definitions can differ.
snmpwalk [connection options] DEVICE .1.3.6.1.4.1.2007.4.1.2.3.7.8.1.1.2
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
telProdNpMonProtDLSwSDLCConfAddrIndex OBJECT-TYPE
SYNTAX INTEGER (1..254)
ACCESS read-only
STATUS mandatory
DESCRIPTION
"Address to use in the SDLC messages. This is a decimal
value between 00 and FF. If 00 is programmed the session
will use FF and learn the address from the remote SDLC
station. Second index."
::={ telProdNpMonProtDLSwSDLCConfigEntry 2 }
Meaning
Descriptions
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Records for description 1Teldat MIB copies (MibBrowser.online)
telProdNpMonProtDLSwSDLCConfAddrIndex · mandatoryTeldat MIB copies (MibBrowser.online)
Status in source: mandatory.
Names: telProdNpMonProtDLSwSDLCConfAddrIndex
Technical details
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"telProdNpMonProtDLSwSDLCConfAddrIndex",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"(",
"1",
".",
".",
"254",
")",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Address to use in the SDLC messages. This is a decimal value between 00 and FF. If 00 is programmed the session will use FF and learn the address from the remote SDLC station. Second index.\"",
"::=",
"{",
"telProdNpMonProtDLSwSDLCConfigEntry",
"2",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER",
[
"integerSubType",
[
[
1,
254
]
]
]
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Address to use in the SDLC messages. This is a decimal value between 00 and FF. If 00 is programmed the session will use FF and learn the address from the remote SDLC station. Second index."
],
null,
null,
null,
null
]
}- Teldat MIB copies (MibBrowser.online)
· Publisher's source file: TELDAT-MON-PROTOCOL-DLSw-MIB — archive MIB indexed for Teldat
Vendor MIB copy from the MibBrowser.online archive. Teldat support.
Module: TELDAT-MON-PROTOCOL-DLSw-MIB
See published definition above
· Download TELDAT-MON-PROTOCOL-DLSw-MIB — archive MIB indexed for TeldatModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'TELDAT-SW-STRUCTURE-MIB': ['telProdNpMonProtocols']}Related source files and packages:
- RFC-1212 — dependency MIB (MibBrowser.online)
- RFC1155-SMI — dependency MIB (MibBrowser.online)
- RFC1213-MIB — dependency MIB (MibBrowser.online)
Show more related files and packages
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.2007)
Siblings (9)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2007.4.1.2.3.7.8.1.1.1 | telProdNpMonProtDLSwSDLCConfNetIndex | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.3.7.8.1.1.3 | telProdNpMonProtDLSwSDLCConfCommand | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.3.7.8.1.1.4 | telProdNpMonProtDLSwSDLCConfStatus | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.3.7.8.1.1.5 | telProdNpMonProtDLSwSDLCConfIdblk | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.3.7.8.1.1.6 | telProdNpMonProtDLSwSDLCConfIdnum | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.3.7.8.1.1.7 | telProdNpMonProtDLSwSDLCConfLocalSAP | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.3.7.8.1.1.8 | telProdNpMonProtDLSwSDLCConfLocalMAC | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.3.7.8.1.1.9 | telProdNpMonProtDLSwSDLCConfRemSAP | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.3.7.8.1.1.10 | telProdNpMonProtDLSwSDLCConfRemMAC | 0 | 0 |